*:focus,*:active{
  outline:none !important;
}
html{
      width:100%;
      height:100%;
      margin:0;
      padding:0;
     
    
 
}
body{
      background-color: #fff;
      line-height: 1.4rem;
      margin:0;
	}
	::-webkit-scrollbar {
	width: 8px;
	height: 20px;
	color:#171c66;
	}
::-webkit-scrollbar-thumb {
background: #171c66;
-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.5);
}
section {
width: 100%;

height: 100%;
}
	@font-face {
	font-family: 'helveticaneueLight';
	src: url('../fonts/HelveticaNeueLTCom-Th.ttf');	/*  Basice css of  fonts */	
	font-weight: 300;
}

@font-face {
	font-family: 'helveticaneueNormal';
	src: url('../fonts/HelveticaNeueLTCom-Roman.ttf');
	font-weight: 500;
}

@font-face {
	font-family: 'helveticaneueBold';
	src: url('../fonts/HelveticaNeueLTCom-Hv.ttf'); /*  Basice css of  fonts */	
	font-weight: 700;
} 

@font-face {

	font-family: 'helveticaneueLight';

	src: url('../fonts/HelveticaNeueLTCom-Th.woff');

	/*  Basice css of  fonts */	

	font-weight: 300;

}



@font-face {

	font-family: 'helveticaneueNormal';

	src: url('../fonts/HelveticaNeueLTCom-Roman.woff');

	/*  Basice css of  fonts */	

	font-weight: 500;

}



@font-face {

	font-family: 'helveticaneueBold';

	src: url('../fonts/HelveticaNeueLTCom-Hv.woff');/*  Basice css of  fonts */	

	font-weight: 700;

}

	.header {
	width: 100%;
	background-color: #f2f2f2;
	margin-top: 0 !important;
	}
	.head
	{
		width: 1040px;
		margin: 0 auto;
	}
	h2{
	font-family: 'helveticaneueBold';
	}
	
	.tittle{
	  font-size: 1.7rem;
	  font-weight: normal;
	}
	.sub_links{
	  width: 100%;
	}
	.link{
	  text-decoration: none;
	  color: #000;
	  font-size: 16px
	}
	.head_para{
	background-color:#fff;
	
	}
	.para{
		padding: 8px 0;
		color: #333;
		line-height: 22px;
		font-family: 'helveticaneueNormal';
		text-align: justify;
		font-size:14px;
		
	}
	.foter_left{
  float:left; 
   width:50%;
}
.foter_right{
  float:right; 
  width:35% !important;
}
	.clearfix{
	display: table; 	/*  clearfix  for different divz */	
	content: " ";
	clear: both;
}
.ul{
	float: left;
}
	.li{
		display: block;
		float: left;
		padding: 0 10px;
	}
	h4{
		
		margin: 10px 0;
		font-size: 16px;
		font-weight: 900;
		text-align: justify;
		font-family: 'helveticaneueBold';
		margin-left:0 !important;

	} 
	li{
		color: #333;
		font-size:14px !important;
		line-height:24px;
		font-family: 'helveticaneueNormal';
		text-align:justify;
	}
	
	.foter_btm{
margin: 8px 0;
padding: 1px 0;
display: block;
float: left;
border-left: 1px solid #ccc;
	}
  .a_color {
color: #f2f2f2;
font-size: 12px !important;
padding: 0 14px !important;
font-family: 'helveticaneueBold' !important;
text-align: justify;
text-decoration: none;
}

.sub_head{
background-color: #FF504F;
/* padding: 10px 0px; */
padding: 10px 25px;
font-size: 25px;
color: white;
margin:10px 0;
}
.foter {
height: 32px;
background-color: #171c66;
position: fixed;
bottom: 0;
font-size: 12px;
font-family: 'helveticaneueBold';
}
.foter_menu {
width: 1020px !important;
margin: 0 auto;
}
.home_back{
width: 30px;
font-size: 32px;
color: #333;
float: right;
}
.ab_title{
font-size: 21px;
margin: 13px 0 0 0;
font-family: 'helveticaneueBold';
float: left;
}
.faq_height p{
  color:#333;
}
.foter_btm {
margin: 0px 0;
}
.foter{
 height:22px !important 
}
.a_color {

font-size: 10px !important;
  
}
.bck_hm{
  font-size: 9px;
margin: -2px 0 0 6px;
  text-decoration: none;
color: #333;
display:none;
}  
.title_back{
  width:100%;
  
}
#accordion{
  width:100%;
}
.input_adders
{
  font-family: 'helveticaneueNormal' !important;
}

.panel-heading{
  padding:0 !important;
}
